=== debian/control ===
Source: barbican
Section: python
Priority: extra
Maintainer: CloudKeep Project <cloudkeep@googlegroups.com>
Uploaders: John Wood <john.wood@rackspace.com>,
 Douglas Mendizabal <douglas.mendizabal@rackspace.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/barbican
Vcs-Browser: https://github.com/jfwood/barbican
Vcs-Git: git://github.com/jfwood/barbican.git

Package: barbican-common
Architecture: amd64
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-crypto,
 python-dateutil,
 python-eventlet,
 python-falcon,
 python-iso8601,
 python-jsonschema,
 keystonemiddleware,
 python-kombu,
 python-pastedeploy,
 python-pysqlite2,
 python-sqlalchemy (>= 0.7.4),
 python-stevedore,
 python-webob,
 uwsgi,
 uwsgi-plugin-python,
 adduser,
 debconf,
 python-pip,
Description: OpenStack Key Management Service - common files
 The Barbican project provides services for storing and retrieving sensitive 
 client information such as encryption keys.
 .
 This package contains common files for Barbican.

Package: barbican-api
Architecture: amd64
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 barbican-common (= ${binary:Version})
Description: OpenStack Key Management Service - API Server
 The Barbican project provides services for storing and retrieving sensitive 
 client information such as encryption keys.
 .
 This package contains the Barbican API Server.

Package: barbican-worker
Architecture: amd64
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 barbican-common (= ${binary:Version}),
Description: OpenStack Key Management Service - Worker Node
 The Barbican project provides services for storing and retrieving sensitive 
 client information such as encryption keys.
 .
 This package contains the Barbican Worker Node.
